<bugID>1394137<Summary>Stop changing the Go button's color on hover</Summary><Description>The Go button on the awesomebar, updated in Bug 1391395, has a green hover color using the default theme. Per the Photon color guidelines[1], accents color for highlighting buttons should be from the blue palette. Thanks!


[1] http://design.firefox.com/photon/visual/color.html</Description></bugID>